builddir = /build
pkgbuild_sha256sum = 8d6d974129d1fe5dfed2f8a1cfe713d5306214b0cab9c1881d06d357866a49e7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
